## org.jfree.chart.editor
Interface ChartEditorFactory

All Known Implementing Classes:
  DefaultChartEditorFactory

    public interface ChartEditorFactory

A factory for creating new `ChartEditor` instances.

Method Summary
`ChartEditor` `createEditor(JFreeChart chart)` Creates an editor for the given chart.

Method Detail

### createEditor

    ChartEditor createEditor(JFreeChart chart)

  Creates an editor for the given chart.

  Parameters:
    `chart` - the chart.
  Returns:
    A chart editor.